﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('http://cmsadmin.co.il/WebTemplate/DesignFiles/BG/507.jpg') ;
}
.SB_Header_Cont
{
}
.SB_Header
{
background:transparent ;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:#ffffff ;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:transparent ;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent ;
border-top:1px solid #000000;
}
.SB_Header_Menu_TopPos
{
background:transparent ;
padding:0px 0px 0px 0px;
border-top:0px solid transparent;
}
.SB_Header_Menu
{
padding:0px 0px 1px 0px;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li{width:120px;background:transparent;}#SB_DDMenu_H a{color:#000000;font-size:20px;font-weight:normal;font-family:'open sans hebrew';}#SB_DDMenu_H li:hover > a{color:#5ee4ff;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#000000;font-size:17px;font-weight:normal;font-family:'open sans hebrew';}A{color:#273342;font-size:17px;font-weight:normal;text-decoration:none;}A:hover{color:#8bc34a;}h2{color:#ffffff;font-size:24px;padding:5px 0px 5px 0px;}input[type=button],input[type=submit]{color:#ffffff;background:#273342;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}input[type=button]:hover,input[type=submit]:hover{color:#ffffff;background:#8bc34a;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
background:transparent ;
border-top:1px solid #d4d4d4;
border-left:1px solid #d4d4d4;
border-right:1px solid #d4d4d4;
border-bottom:1px solid #d4d4d4;
}
#SB_DDMenu_V a
{
color:#302b30;
font-size:15px;
font-weight:normal;
font-family:'Arial';
padding:0px 0px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#c7c7c7 ;
}
#SB_DDMenu_V li:hover > a
{
color:#000000;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V .active
{
background:#ebe4eb ;
}
#SB_DDMenu_V li.active>a
{
color:#000000;
}
#SB_DDMenu_V >ul
{
border-top:1px  #e8e8e8;
border-left:1px  #e8e8e8;
border-right:1px  #e8e8e8;
border-bottom:1px  #e8e8e8;
margin:0px 0px 46px 10px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
.SB_Mobile_Header_Cont{border-bottom:1px solid #242323;}.Css_Mobile_Menu{margin-top:10px;}#SB_BODY_MOBILE .SB_FlashGallery_Container{margin-top:10px;}.Css_Mobile_Footer{margin-top:20px;border-top:1px solid #211f1f;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{text-align:center;padding:10px 5px 10px 5px;margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;}.CssCatalogAdjusted_product{padding:10px 10px 10px 10px;border-top:1px solid #dedede;border-left:1px solid #dedede;border-right:1px solid #dedede;border-bottom:1px solid #dedede;border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;width:250px;height:336px;}.CssCatalogAdjusted_top{background:transparent;font-size:19px;font-weight:bold;line-height:19px;height:40px;}.CssCatalogAdjusted_pic{overflow:hidden;height:200px;width:100%;}.CssCatalogAdjusted_pic img{max-height:100%;max-width:100%;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat_desc{text-align:right;padding:0px 0px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;display:none;}.CssCatalogAdjusted_Makat{display:none;color:#4d4d4d;font-size:14px;font-weight:normal;font-style:normal;font-family:'open sans hebrew';text-decoration:none;line-height:0px;}.CssCatalogAdjusted_Price_Container{text-align:center;height:27px;}.CssCatalogAdjusted_Price{background:transparent;text-align:center;float:inherit !important;}.CssCatalogAdjusted_Price_desc{color:#273342;font-size:14px;font-weight:normal;text-decoration:none;}.CssCatalogAdjusted_Price_val{text-align:right;color:#e00000;font-weight:bold;}.CssCatalogPrice_line_through{font-size:14px;text-decoration:line-through;}.CssCatalogAdjusted_PriceSpecial{float:left !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#273342;font-weight:normal;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;padding:0px 0px 0px 57px;color:#f21313;font-weight:bold;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none;}.CssCatalogAdjusted_BTNDetails{background:transparent;padding:0px 0px 0px 0px;border-top:0px  ;float:inherit !important;display:inline-block;}.CssCatalogAdjusted_product .details{background:#273342 url('482285_107.png') no-repeat right center;padding:5px 17px 5px 5px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;box-shadow:0px 0px 0px 0px #dedede;-moz-box-shadow:0px 0px 0px 0px #dedede;-webkit-box-shadow:0px 0px 0px 0px #dedede;color:#ffffff;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;line-height:25px;width:130px;}.CssCatalogAdjusted_product .details:hover{background:#119ec9 url('482285_108.png') no-repeat right center;}.CssCatalogAdjusted_BTNAddToChart{float:left !important;display:none;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:#c40202;padding:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;box-shadow:0px 0px 0px 0px #b8b8b8;-moz-box-shadow:0px 0px 0px 0px #b8b8b8;-webkit-box-shadow:0px 0px 0px 0px #b8b8b8;color:#ffffff;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;line-height:25px;width:72px;height:23px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:#273342;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
#CssCatProductAdjusted_TextArea{padding:20px 20px 20px 20px;margin-bottom:20px;margin-left:10px;border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);width:45%;}#CssCatProductAdjusted_PicturesArea{margin-bottom:20px;margin-left:20px;width:33%;}.CssCatProductAdjusted_BigPic{padding:10px 10px 10px 10px;margin-bottom:20px;border-top:1px solid rgba(169,156,118,0.25);border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);border-bottom:1px solid rgba(169,156,118,0.25);width:100%;overflow:hidden;}.CatIMG_PictureBig_Clean{max-height:400px;}.CssCatProductAdjusted_MorePics{padding:0px 0px 0px 0px;width:400px;}.more_pics .Gallery_Div_Img{padding:5px 5px 5px 5px;margin-right:4px;margin-left:4px;border-top:1px solid rgba(169,156,118,0.25);border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);border-bottom:1px solid rgba(169,156,118,0.25);width:80px;height:80px;overflow:hidden;}.more_pics .Gallery_Div_Img img{box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;max-width:80px;max-height:80px;}.CssCatProductAdjusted_top{background:#273342;margin-bottom:10px;}.CssCatProductAdjusted_header{color:#ffffff;font-size:20px;font-weight:bold;font-style:normal;text-align:center;line-height:40px;}.CssCatProductAdjusted_Delivery{display:inline;}.CssCatProductAdjusted_Price{color:#3b3b3b;font-size:17px;font-weight:bold;padding:20px 0px 0px 0px;margin-top:20px;margin-right:0px;margin-left:0px;border-top:1px solid rgba(169,156,118,0.25);}.CssCatProductAdjusted_Price .CAT_Text{font-size:20px;}.CssCatProductAdjusted_Price .CAT_Currency, .CssCatProductAdjusted_Price .CAT_Values{font-size:20px;}.CssCatProductAdjusted_PriceSpecial{color:#a99c76;font-size:26px;font-weight:bold;margin-bottom:20px;}.CssCatProductAdjusted_Price .CAT_Currency.CssCatProductAdjusted_line_through, .CssCatProductAdjusted_Price .CAT_Values.CssCatProductAdjusted_line_through{text-decoration:line-through;}.CssCatProductAdjusted_product .CssCatProductAdjusted_Inventory{display:none;}.CssCatProductAdjusted_QuantityMeasureUnits{padding:0px 0px 5px 0px;}.CssCatProductAdjusted_AddToBasket{text-align:right;padding:20px 0px 0px 0px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#119ec9;padding:8px 12px 8px 12px;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#ffffff;font-size:17px;font-weight:normal;text-decoration:none;text-align:center;line-height:40px;width:120px;height:40px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#3b3b3b;color:#ffffff;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsSelectChooseProduct{width:160px;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_div{margin:15px 15px 15px 15px;overflow:hidden;width:200px;height:200px;}.CSS_SB_Gallery12_MainDiv .CSS_SB_Gallery12_img{max-width:300px;max-height:300px;}
/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;}div.col-padding{padding-left:2px;padding-right:2px;}BODY .clsDnD_Container h1, BODY .clsDnD_Container h2, BODY .clsDnD_Container h3, BODY .clsDnD_Container h4, BODY .clsDnD_Container h5, BODY .clsDnD_Container h6{padding:0px 0px 0px 14px;}BODY .SB_Text_Pad{padding:0px 0px 0px 18px;}a.btn-primary{color:#ffffff;background-color:transparent;border-top:1px solid #fffcfc;border-left:1px solid #fffcfc;border-right:1px solid #fffcfc;border-bottom:1px solid #fffcfc;border-radius:10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px 10px 10px 10px;font-size:15px;}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{color:#ffffff;background-color:#143b4d;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:Gallery13_Page;Type_RowID:0*/
#CSS_SB_Gallery13_MainDiv
{
}
.CSS_SB_Gallery13_div
{
margin:6px 6px 9px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 6px 3px #f0f0f0;
-moz-box-shadow:0px 0px 6px 3px #f0f0f0;
-webkit-box-shadow:0px 0px 6px 3px #f0f0f0;
overflow:hidden;
height:100px;
width:150px;
}
#CSS_SB_Gallery13_MainDiv .CSS_SB_Gallery13_img
{
}
#CSS_SB_Gallery13_MainDiv .gallerie-overlay
{
}
.gallerie-thumbbox img
{
}
.gallerie-thumbbox-selected img
{
}
.gallerie-thumbbox-hover img
{
}
.gallerie-captionbox .gallerie-control
{
}
.gallerie-text .gallerie-title
{
}
.gallerie-text .gallerie-index
{
}

/* SB_END;Type_Name:Gallery13_Page;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}.cls_AdvencedSearch{display:none;}.breadcrumb.clsCatUrl{display:none;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:2182*/
#SB_Menu_2182 li{background:#119ec9;margin-top:5px;margin-right:1px;margin-bottom:5px;margin-left:1px;border-radius:10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px 10px 10px 10px;height:40px;}#SB_Menu_2182 a{color:#ffffff;font-size:15px;text-align:center;padding:0px 15px 0px 15px;line-height:40px;}#SB_Menu_2182 li:hover{background:#273342;}#SB_Menu_2182 .active{background:#119ec9;}#SB_Menu_2182 li.active>a{color:#ffffff;}#SB_Menu_2182 li li{width:132px;background:#273342;border-bottom:1px solid #c9c9c9;}#SB_Menu_2182 li li a{color:#ffffff;font-size:15px;text-align:center;}#SB_Menu_2182 li li:hover{background:#119ec9;}#SB_Menu_2182 li li:hover > a{color:#ffffff;}#SB_Menu_2182 li.active ul li.active{background:#119ec9;}#SB_Menu_2182 li.active ul li.active>a{color:#ffffff;}#SB_Menu_2182 li ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_Menu_2182 .sf-sub-indicator{color:#06c7c7;font-size:10px;}#SB_Menu_2182 .sf-li-Icon{color:#06b0c7;}
/* SB_END;Type_Name:Menu;Type_RowID:2182*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
li.sf-ma-li .sf-ma-li-Icon{color:#241e1e;font-size:24px;}.sf-ma-ul-MobileMenu{background:#f0f0f0;padding:10px 0px 10px 0px;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
.CssCatalogAdjusted_CateogeryCont_I{margin-top:20px;margin-bottom:20px;}h2.CssCatalogAdjusted_Cateogery{background:#273342;}a.CssCatalogAdjusted_CateogeryLink{color:#ffffff;}
/* SB_END;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:Tabs_Page;Type_RowID:0*/
.nav-tabs.CssTabs_Ul{margin-bottom:10px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}.nav-tabs.CssTabs_Ul>li>a{margin-right:5px;margin-left:5px;border-bottom:4px solid #080808;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#080808;font-size:20px;font-weight:bold;}.nav-tabs.CssTabs_Ul>li.active>a, .nav-tabs.CssTabs_Ul>li.active>a:focus, .nav-tabs.CssTabs_Ul>li.active>a:hover{background:#273342;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:4px solid #119ac5;border-radius:20px 0px 0px 0px;-moz-border-radius:20px 0px 0px 0px;-webkit-border-radius:20px 0px 0px 0px;color:#ffffff;}.nav.CssTabs_Ul>li>a:focus, .nav.CssTabs_Ul>li>a:hover{background:#000000;color:#ffffff;}
/* SB_END;Type_Name:Tabs_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
#clsCategoriesAsPics_Main{padding:8px 8px 8px 8px;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div{background:#ffffff;padding:10px 10px 10px 10px;border-top:1px solid #e0e0e0;border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;width:200px;height:220px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title_cont{background:#f0f0f0;padding:2px 0px 0px 0px;margin-bottom:5px;height:30px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title{color:rgba(4,140,201,0.72);font-size:16px;font-weight:bold;font-family:'rubik';}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img_cont{overflow:hidden;width:100%;height:150px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div:hover{background:rgba(4,140,201,0.72);}
/* SB_END;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
